{%- set color_map = {'STANDBY':'#8bc34a',
		  'ASSIGNING':'#40c4ff',
		  'RUNNING':'#2962ff',
		  'TANGO CONNECTION ERROR': ' #ff0033',
		  'CONNECTION ERROR': ' #ff0033',
		  'SAFETY ERROR': '#ff033',
		  'ERROR': '#ff033' }
%}
<div style="display:flex; flex-direction:row;">
	<div style="display:flex; flex-direction:row;" hx-get=/htmx_dot/{{name}} hx-trigger="every 1s" />
		<img style="max-height: 87vh; transition: all ease-in 0.5s" src="/static/{{img}}.png" />
	<div/>
	<div >
		<h2> Info - {{name}}</h2>
		<p> Path: {{path}} </p>
		<p> Status: <span style="color:{{color_map[status]}}">{{status}}</span> </p>
		<div style="display:flex; flex-direction:row;">
			<button hx-get="/run/{{name}}" > RUN </button>
			<button hx-get="/stop/{{name}}" > STOP </button>
		</div>
	</div>
</div>
